columnSuffix: null
handle: privalumai
instructions: null
name: Privalumai
searchable: false
settings:
  addRowLabel: 'Pridėti daugiau'
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - Privalumai
            -
              - handle
              - privalumai
            -
              - width
              - ''
            -
              - type
              - singleline
  maxRows: null
  minRows: null
  staticRows: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
